@charset "shift_jis";
/* CSS Document */

/* ----------------------------------------------------------------------------------------------------
 * ▼　1.HTML要素,フォントの設定
 * --------------------------------------------------------------------------------------------------*/

* {
	margin: 0px;
	padding: 0px;
}


body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

html {
overflow-y : scroll;
}

ul {
	list-style-type: none;
}

li a {
	text-decoration : none;
}

a:link,a:visited,a:active{
color:#0066FF;
}

a:hover{
	color:#F60;
}

a {
	cursor:hand;
	} 

.clear{
	clear:both;
}

img{
	border: 0px;
}

.pink{
	color:#FF6A6A;
}

table td,
table th{
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

th {
	background-color: #E6E6E6;
	font-weight: bold;
	text-align:left;
}

td {
	background-color: #FFFFFF;
	text-align:left;
}

.align th,
.align td{
	text-align: center;
}

.padding-lr0 td,
.padding-lr0 th {
	padding-left: 0;
	padding-right: 0;
}

.line{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

li a {
	text-decoration : none;
}

ol{
	padding-left: 30px;
	list-style-position: outside;
}

ol li{
	padding-bottom:10px;	
}

.list-policy ul{
	padding-left: 10px;
	list-style-position: outside;
}

.list-policy ul li{
	padding-bottom: 10px;
}

.list-policy2 ul li{
	padding-bottom: 10px;
}

.list-policy2 p{
	padding-bottom: 10px;
}

.list{
	margin-left: 20px;
	list-style-position: outside;
	list-style-type: square;
}

.fontsize-title-first {
	margin-right: 10px;
	margin-bottom: 2px;
}

p {
	font-size: 1.0em;
}
ul,
ol,
dl,
th,
td,
address {
	font-size: 1.0em;
}

h2 {
	padding-bottom: 10px;
}

h4{
	background-image:url(../img/midashi01.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 640px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	margin-left: 8px;
}

.midashi02{
	background-image: url(../img/midashi02.jpg);
	height: 40px;
	width: 640px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	margin-left: 10px;
}

.font-green-bold {
	color: #009933;
	font-weight: bold;
}

.font-green-bold-b {
	color: #009933;
	font-weight: bold;
	font-size: 108%;
}

.font-blue-bold-b {
	color: #0066FF;
	font-weight: bold;
	font-size: 108%;
}

.font-l{
	font-size:120%;
	font-weight: bold;
}


.font-red {
	color: #FF0000;
}

.bold {
	font-weight: bold;
}

.padding-b10 {
	padding-bottom: 10px;
}

.padding-b {
	padding-bottom: 20px;
}

.pic-r{
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #E6E6E7;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* ----------------------------------------------------------------------------------------------------
 * ▼　2.包括ブロック設定
 * --------------------------------------------------------------------------------------------------*/

body {
	font-size: 0.8em;
	color: #333333;
	letter-spacing: 1px;
	line-height: 160%;
}

#back1{
	background-image:url(../img/h-bg.jpg);
	background-repeat:repeat-x;
}

#back2{
	background-image:url(../img/f-bg.jpg);
	background-repeat:repeat-x;
	background-position: top left;
}

#wrap{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}

/* ----------------------------------------------------------------------------------------------------
 * ▼　3.ヘッダー設定
 * --------------------------------------------------------------------------------------------------*/

#header {
	padding-top: 20px;
}

#header-left {
	float: left;
}

#header-center {
	float: left;
	margin-left: 115px;
	margin-top: 30px;
}

#header-right {
	float: right;
	margin-top: 30px;
}

/* ----------------------------------------------------------------------------------------------------
 * ▼　4.メイン設定
 * --------------------------------------------------------------------------------------------------*/

#main {
	margin-top: 30px;
}


/* ----------------------------------------------------------------------------------------------------
 * ▼　5.コンテンツ設定
 * --------------------------------------------------------------------------------------------------*/

/* コンテンツレフト */

#contens-top {
	margin-top: 25px;
}

#contens-left {
	float: left;
	width: 250px;
}

#side-menu,
#side-btn {
	background-color: #f5f5f5;
	padding: 5px;
	margin-bottom: 20px;

}

ul.bg-gray {
}

ul.bg-gray li {
	font-size: 0em;
	line-height: 0.8;
}

/* コンテンツライト */

#contens-right {
	float: right;
	width: 655px;
	padding-top: 10px;
}

.wrap-left {
	float: left;
	width: 510px;
}

.wrap-right {
	float: right;
}

.wrap2 {
	padding-bottom: 20px;
}

.wrap-news {
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	padding: 5px;
}


.title-news {
	text-align: right;
	background-image: url(../img/title01.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 29px;
	padding-right: 20px;
	padding-top: 4px;
}

dl {
	height: 190px;
	zoom:1;
}

dl dt {
	background-image: url(../img/arrow02.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	margin-left: 5px;
	padding: 5px 0 5px 10px;
	display: inline;
	font-weight: bold;
	width: 90px;
	clear: both;
}

dl dd {
	padding: 5px 0 5px 120px;
	width: 500px;
}

dl dd.border {
	border-bottom: 1px dotted #CCC;
}

.topics-border {
	width: 520px;
	border-bottom: 1px dotted #CCC;
}

dt,
dl dd {
	margin-bottom: 0px;
}

if
/* IE6,IE7用ハック */

* html dl dt {
	width: 50px;
}

* html dl dd {
	width: 500px;
	padding-left: 10px;
}

* html dl dt.border {
	border-bottom: 1px dotted #CCC;
}

*:first-child+html dl dt {
	width: 85px;
}

*:first-child+html dl dd {
	width: 500px;
	padding-left: 20px;
} 

*:first-child+html dt.border {
	border-bottom: 1px dotted #CCC;
} 

*:first-child+html .topics-border {
	width: 517px;
}

/* ----------------------------------------------------------------------------------------------------
 * ▼　6.フッター設定
 * --------------------------------------------------------------------------------------------------*/


#f-navi {
	text-align: right;
	width: 920px;
	height: 40px;
	margin: 0 auto;
	padding-top: 10px;
}

#f-navi ul li {
	display: inline;
	background-image: url(../img/arrow01.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-left: 10px;
}

#footer2 {
	width: 920px;
	margin: 0 auto;
}

#footer img {
float: right;
}


.copy {
	float: left;
	font-size: 10px;
}

/* ----------------------------------------------------------------------------------------------------
 * ▼　7.第二階層
 * --------------------------------------------------------------------------------------------------*/

#pankuzu {
	padding: 5px;
	font-size: 0.8em;
	color: #666666;
}

.wrap3{
	padding-left: 7px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 30px;
}

.wrap-left2 {
	float: left;
	width: 450px;
}

/* フォント */
.font-blue{
	font-size: 108%;
	font-weight: bold;
	color: #1B337D;
	}
	
.font-blue-s{
	font-weight: bold;
	color: #1B337D;
	}
	
.font-green{
	color: #229E18;
	font-size: 108%;
	font-weight: bold;
	}

.font-green-s{
	color: #229E18;
	font-weight: bold;
	}

.font-red{
	color: #F00;
	}
	
.font-orange{
	color: #FF4D09;
	font-size: 108%;
	font-weight: bold;
	}
	
.font-orange-s{
	color: #FF4D09;
	font-weight: bold;
	}	
	
.font-black a{
	color:#333;
	text-decoration:none;
}

.font-black{
	color:#333;
	font-size: 108%;
	font-weight: bold;
}

.font-normal{
	color:#333;
	font-weight: normal;
	font-size: 90%;
}

.font-normal-b{
	color:#333;
	font-weight: bold;
	font-size: 90%;
}

.font-size{
	font-size:90%;
}

.open h3,.open div a{
	list-style:none;
	border-bottom: 1px dotted #CCC;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../img/arrow01.jpg);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 22px;
	cursor:pointer;
	font-size:110%;
}
.open h3:hover{
	color:#F60;
}
.open div a{
	background-image: url(../img/arrow02.jpg);
	background-position: 0px 10px;
	margin-left:25px;
	padding-left:10px;
	border-bottom:none;
}

.border img{
	padding-left:10px;
}

.banner{
	margin-top:10px;
	text-align:right;
}

.wrap-news dl{
	height:190px;
	/*overflow-y:scroll;*/
}
